<h3>Hinweis: Leerzeilen werden entfernt!
<p>
  Das Eingabefeld für Mitteilungstext/Beschreibung akzeptiert derzeit nur Html.
  Zeilumbrüche spielen dementsprechend keine Rolle, können aber mit
  <code>&lt;br&gt;
  eingefügt werden.
<p>
  Für die Zukunft ist Markdown Unterstützung inklusive Editor geplant.
